# Hill Climbing Optimisation

This directory contains an implementation of various hill climbing algorithms, 
to be used primarily for my Final Year Project. We will be using a hill climber
in an attempt to produce optimal configurations for PSO.
